h1 {
    font-size:29px!important;
    font-family:Nunito!important;
    font-style:normal!important;
    font-weight:bold!important;
    color: #0181c4!important;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}


.backtotop {
    background: url(../assets/img/top2.png) 0 0 no-repeat;
}
.backtotop:hover {
    background: url("../assets/img/top_hov2.png") 0 0 no-repeat;
}

/*Main color*/

#top-social span.icon, .twitter-widget .tweet .icon, .tile-category-list .odd, .recent-tabs-widget .tabs .active a {

    background-color: #0181c4  !important;

}

.scroll-box::-webkit-scrollbar-thumb, .recent-tabs-widget .tabs dd.active a, .widget_price_filter .ui-slider .ui-slider-range,
.info-item.dark, .tiled-menu.drop li ul li, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-hover
{
    background-color: #0181c4 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-accordion-header.ui-state-default, .ui-accordion-header.ui-state-hover, .ui-tabs-nav > .ui-state-default a,
.ui-tabs-nav > .ui-state-hover a, .ui-tabs-nav > .ui-state-focus a, .ui-dialog-titlebar, .ui-slider .ui-slider-range, .ui-progressbar .ui-progressbar-value, .ui-autocomplete .ui-state-hover,
.ui-datepicker .ui-datepicker-header, .ui-datepicker-calendar .ui-state-hover, .ui-datepicker-calendar .ui-state-active
{
    background-color: #0181c4 !important;
}
.btn-primary, a.button.alt, button.button.alt, input.button.alt,#respond input#submit.alt, #content input.button.alt, .page-nav a, .navigation a, .page-numb a, .page-numb span,
.post-nav a, #map, a.button, button.button, input.button, #respond input#submit, #content input.button, #wp-submit {

    background-color: #0181c4 !important;
}


.wpb_accordion .ui-accordion .ui-accordion-header {
border-left: 6px solid #0181c4 !important;
}
div.product .woocommerce_tabs ul.tabs li.active, #content div.product .woocommerce_tabs ul.tabs li.active, .tabs dd.active, .tabs li.active {
   border-color:#0181c4 !important;
}

.widget h3, .page-template-page-contacts-php h3 {
color:#0181c4;
}





/*Secondary color*/

.tile-category-list .even, .page-nav a:hover, .navigation a:hover, .page-numb a:hover,
.post-nav a:hover,  a.button:hover, button.button:hover, input.button:hover, #respond input#submit:hover, #content input.button:hover, #wp-submit:hover,
.btn-primary:hover, a.button.alt:hover, button.button.alt:hover, input.button.alt:hover,
#respond input#submit.alt:hover, #content input.button.alt:hover, .recent-tabs-widget .tabs a{
background: #1292d5 !important;
}



body, article{color:#4D4D4D;}body, #content p, #content, #content div{font-size:14px;}

a {
    color:#0181c4;
}

a:hover {
    color:#1292d5;
}

body {
	background-color:#FFFFFF!important;
	background-repeat:repeat-y!important;
}
#body-wrapper{
    }

#darkf {
	background-repeat:repeat-y!important;
}

.scroll-box .item.even .description, .no-scroll .item.even .description, .item.even .description{	background-color:rgba(,,,0.87);
}

.scroll-box .item.even .description time, .no-scroll .item.even .description time, .item.even time{ }

.scroll-box .item.odd .description, .no-scroll .item.odd .description, .item .description{	background-color:rgba(,,,0.87);
}

.scroll-box .item.odd .description time, .no-scroll .item.odd .description time, .item .description time{ }

.tiled-menu>li>.menu-item-wrap>a{
  background-color:#ffaa31;
}
.tiled-menu>.menu-portfolio>span>a {
   background-color:#FFAA31;
}
.tiled-menu>.menu-blog>span>a{
  background-color:#57BAE8;
}
.tiled-menu>.menu-shop>span>a{
   background-color:#6CBE42;
 }
.tiled-menu>.menu-shortcodes>span>a {
    background-color:#FFAA31;
}
.tiled-menu>.menu-features>span>a{
    background-color:#57BAE8;
}
.tiled-menu>.menu-contacts>span>a{
    background-color:#FFAA31;
}

textarea {
height: 162px;
width: 80%;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"] {
width: 80%;
}

dl, dt, dd, ul, ol, li, pre, form, blockquote, th, td {
    font-size: 15px;
    text-rendering: auto;
}

.submit_button {
     color: #bf1f27;
     font-size: 0px;
     width: 150px; 
     height: 40px; 
     border: none;
     margin: 0;
     padding: 0;
     background: #FFFFFF url("http://www.childcaredesign.com.au/wp-content/uploads/2013/03/submit.png") 0 0 no-repeat;
}

.tiled-menu > li > .menu-item-wrap {
  display:block;
  height:85px;
  position:relative;
  width:85px;
}

.tile-icon {
  background-position:50% 50%;
  background-repeat:no-repeat no-repeat;
  display:block;
  height:45px;
  margin:0 auto;
  overflow:hidden;
  width:45px;
}

img, object, embed {
  height:auto;
  max-width:120%;
}

.footer-logo {
position: relative;
top: -10px;
width: 80%;
}

dl, dt, dd, ul, ol, li, pre, form, blockquote, th, td {
    font-size: 14px;
    text-rendering: auto;
}

.ten, .row .ten {
    width: 40%;
}

.five, .row .five {
    width: 60%;
}


.five2, .row .five2 {
    width: 33.3333%;
}

#topmenu .tiled-menu{float:right}


